<html lang="en">
<head>
    {{- partial "head.html" . -}}
</head>
<body>
    <header class="w-full bg-black leading-10">
        {{- partial "header.html" . -}}
    </header>
    <main class="flex flex-col items-center w-1/2 my-2 mx-auto">
        
        <div class="w-full">
            <h1 class="w-full font-sans text-sky-400 font-bold text-2xl">{{.Page.Title}}</h1>
            {{- block "main" . }}{{- end }}
        </div>
    </main>
</body>
</html>